upstream backend {
    server 192.168.1.3;
    server 192.168.1.5;
}
server {
        server_name www.example1.com;
        location / {
		include proxy.conf;
                proxy_pass http://backend;
        }
location /gridfs/ {
    gridfs my_app
           root_collection=pics
           field=_id
           type=int
           user=foo
           pass=bar;
    mongo 127.0.0.1:27017;
}

}

